Subject: Re: Job | Tech Support Remote Screening
From: Prakash Kumar Singh <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:25:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2856 Applicants

View All

Prakash Kumar Singh
My name is Prakash Kumar Singh.My overall B.tech percentage is 68.5. I made project on Smart petrol pump using RFID 933974 & GSM module & also on Dual axis solar tracking system.I completed my summer training from B.E.L(Bharat Electronics Limited) Ghaziabad where I did experimental learning on microstrip patch antenna for wi-fi application (2.3-2.5)Ghz and radar application in Indian defence.I participated in Technoxian-2017 & also in THE ENTREPRENEURSHIP SUMMIT NOIDA-2018. I have ability to do a work in group.Currently I am working as a Product development Engineer in IDEMIA,Noida.

Shortlist

Reject

Current Designation Product Development Engineer
Current Company IDEMIA
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in West India, Anywhere in South India, Anywhere in North India
Education
ece
AKTU
B.Tech/B.E.
noida institute of engineering & technology, greater noida
Key Skills
C, Python, Anaconda, Pandas, Numpy, SQL, Tableau, Power Bi, MongoDB, Machine Learning, Data structure in python, Deep Learning, Linear Regression, pycharm

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem